<?xml version="1.0" encoding="utf-8"?>
<openerp>
	<data>
	<!-- =========================================  =============================================== -->
		<record id="view_menu_realisasi_skp_kementrian_tahunan_form" model="ir.ui.view">
            <field name="name">project.project.realisasi.kementrian.form</field>
            <field name="model">project.project</field>
            <field name="inherit_id" ref="df_project_yearly.view_menu_realisasi_skp_tahunan_form"/>
            <field eval="2" name="priority"/>
            <field name="arch" type="xml">
				 <xpath expr="//field[@name='realisasi_angka_kredit']" position="after">
				 	    <field name='realisasi_jumlah_kuantitas_output_file_ids' widget="many2many_binary"
                               required="True"
                               string="Upload Bukti Kerja"/>
				</xpath>

           	</field>
        </record>
	</data>
</openerp>


